{
  "origins.gui.choose_origin.title": "Выберите ваше %s",
  "origins.gui.view_origin.title": "Это ваше %s",
  "origins.gui.view_origin.empty": "Вы не выбрали происхождение",
  "origins.gui.view_origin.not_installed": "На это сервере не установлен Origins",
  "origins.gui.version_mismatch": "На это сервере установлена другая версия Origins (v%1$s), которая несовместима с той, что у вас (v%2$s)",
  "layer.origins.origin.name": "происхождение",
  "layer.origins.origin.missing_origin.description": "У вас нет происхождения"
}